## flash-root-init 2

=== debian/changelog ===
flash-root-init (2) crimson; urgency=medium

  * Order before user sessions can start to ensure resize completes
    before starting the graphical session.

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 09 Sep 2025 16:45:06 -0400

flash-root-init (1) crimson; urgency=medium

  * Initial release.

 -- Jonathon Hall <jonathon.hall@puri.sm>  Sat, 21 Jun 2025 14:46:00 -0400
