=== debian/control ===
Source: flash-root-init
Section: admin
Priority: optional
Maintainer: Jonathon Hall <jonathon.hall@puri.sm>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://source.puri.sm/pureos/packages/flash-root-init
Vcs-Git: https://source.puri.sm/pureos/packages/flash-root-init.git
Vcs-Browser: https://source.puri.sm/pureos/packages/flash-root-init

Package: flash-root-init
Architecture: all
Depends:
 ${misc:Depends},
 cloud-initramfs-growroot,
Description: Initialization for root partition of flashed images
 Tools to initialize the root partition of a system just flashed
 from a common image.
 .
 First, cloud-initramfs-growroot grows the root partition in the
 partition table during the initramfs (but not the filesystem).
 .
 Then, if the root partition is encrypted with LUKS,
 0flash-root-reencrypt re-encrypts the partition with a unique
 volume key.
 .
 Then, flash-root-resizefs grows the filesystem to fit the
 now-grown partition.
 .
 Finally, if the image has a swap file at /swapfile, it is grown,
 initialized, and added to /etc/fstab.
 .
 This package should be installed in flashable OS images.  Once
 the initialization is completed on the first boot, it can be
 removed.
