=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-start --name=flash-root-resizefs
